package com.diegocayo.organizame.data.mapper

import com.diegocayo.organizame.data.local.dto.UserDTO
import com.diegocayo.organizame.domain.model.User

fun User.toDto() = UserDTO(
    name = name,
    surname = surname,
    birthdate = birthdate
)

fun UserDTO.toDomain() = User(
    name = name,
    surname = surname,
    birthdate = birthdate
) 